@charset "utf-8";

a:link, a:visited {
	color:#E3af84;
	text-decoration:none
}

a:hover, a:active {
	color:#A5B452;
	text-decoration:none
}
#container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}


header {
    border-bottom: 2PX solid #DDD8CA;
    padding-bottom: 15PX;
}

header h1  {
    font-weight: normal;
    font-size: 2.4rem;
}

header h1 a:link, header h1 a:visited {
    color: #A5B452;
}
header h1 a:hover, header h1 a:active {
    color: #E3AF84;  
   
}
#topNav ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: right;
    list-style-type: none;
}

#topNav ul li {
    display: inline-block;
    margin-left: 30px;
    font-size: 1.1rem;
}
#aboutLinks {
    margin-top: 35px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
}
#aboutLinks li {
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
}


main h1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 30px;



}
#mainHomeText {
    margin-right: 130px;
    margin-left: 130px;
}
footer  {
    border-top: 2px solid #DDD8CA;
}
footer h1 {
    font-weight: normal;
    font-size: 1.2rem;
    text-align: center;
}
footer ul  {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    text-align: center;
    list-style-type: none;
}
body {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #565034;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
}
.studiomember img {
    border-radius: 115px;
    border: 8px solid rgba(255,255,255,1.00);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}



footer ul li {
    display: inline-block;
    padding-left: 0px;
    margin-left: 20px;
    color: #A5B452;
    font-size: 0.9rem;
}

footer ul a:link {
    color: #A5B452;
}
footer ul a:hover {
    color: #E3AF84;
}
main #MainHomeImg {
    margin-top: 30px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 40px;
    display: block;
    border: 8px solid #FFFFFF;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.46);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.46);
}
.liveSeeFeel img {
    display: block;
    min-height: 0px;
    min-width: 0px;
    border: 8px solid rgba(255,255,255,1.00);
    border-radius: 115px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
#philosphy img {
    border: 8px solid rgba(255,255,255,1.00);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
    display: block;
    margin-top: -4px;
    margin-right: 0px;
    margin-bottom: 30px;
    margin-left: 20px;
}
.studiomember {
}

body {
}

body ul li {
    display: inline;
    margin-top: -94px;
}
body {
}
